Subject: Ticket Assigned - 6130926756 .... Late delivery and they are saying the CX did not answer the call but the cx complaining that no one contact with him
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 16:33:48 +0000

Hi Rayan Suliman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6130926756 .... Late delivery and they are saying the CX did not answer the call but the cx complaining that no one contact with him Nora                    Hello           08:10 PM, 21st Mar                   New                   شكراً لك على تواصلك مع هوم بوكس ، لمساعدتك بشكل أفضل ، يرجى اختيار اللغه المفضله للتحدث:: 1 العربية 2 الإنجليزية           08:10 PM, 21st Mar                   New                   Thank you for contacting Homebox, to help us serve you better, please reply with digit corresponding to your prefered language: 1 for Arabic 2 for English           08:10 PM, 21st Mar                     Nora                    2           08:10 PM, 21st Mar                   New                   To help us help you better, please reply with single digit corresponding to your nature of question today 1 - For help placing a new order 2 - Offers and Promotions 3 - To check order or delivery status 4 - For questions about returns or refund 5 - For complaints 6 - Check Store Locations   Please reply with only a single digit corresponding to the option           08:10 PM, 21st Mar                     Nora                    5           08:11 PM, 21st Mar                   New                   Please select one of the options from below. 1 for warranty related questions 2 for product quality complaint 3 for other complaints           08:11 PM, 21st Mar                     Nora                    3           08:11 PM, 21st Mar                   New                   Please wait, you will be assisted shortly.           08:11 PM, 21st Mar                   New                   Please describe your query in detail. If necessary please also send us any pictures. Be sure to include your Invoice or Order number. One of our representatives will respond to you shortly.           08:11 PM, 21st Mar                   rayan                   Thank you for contacting Home Box... this is Ryan. Please give me a little time to check.           08:11 PM, 21st Mar                     Nora                    I received the below sms today   Hi, we missed you! We were unable to deliver your order 6130926756 on 2022-03-21 18:10:06, reason: Customer no response. We'll make another delivery attempt soon.  No one called or contacted me by any means! How it comes they said no response?           08:12 PM, 21st Mar                     Nora                    Hello Ryan           08:12 PM, 21st Mar                   rayan                   Please give me time to check           08:14 PM, 21st Mar                   rayan                   is this your number ? +966540493100           08:15 PM, 21st Mar                     Nora                    That’s correct           08:15 PM, 21st Mar                   rayan                   I am sorry for the late... the team will deliver the order again soon           08:19 PM, 21st Mar                     Nora                    When?           08:19 PM, 21st Mar                     Nora                    & can you endure that this issue will not happen again           08:19 PM, 21st Mar                     Nora                    They said customer no response while no one called!!           08:20 PM, 21st Mar                   rayan                   yes I am really sorry for that... and for the delivery I apologize but the order is being delivered by an external delivery team so I can't know the exact date but it will take 2 days           08:22 PM, 21st Mar                     Nora                    Please raise a complaint about what happened today           08:23 PM, 21st Mar                   rayan                   Okay sure sir... please give me your email ID           08:24 PM, 21st Mar                     Nora                    [email-masked]           08:24 PM, 21st Mar                     Nora                    Which carrier is delivering my shipment?           08:24 PM, 21st Mar                   rayan                   The team will contact with you via mail for the complaint           08:25 PM, 21st Mar                     Nora                    Okay           08:25 PM, 21st Mar                   rayan                   The carrier is OLMG           08:25 PM, 21st Mar                     Nora                    Thanks           08:25 PM, 21st Mar                     Nora                    Please make sure my shipment is to be delivered not to get lost!           08:26 PM, 21st Mar                   rayan                   yes sure sir.... any thing else I can help you with?           08:26 PM, 21st Mar                     Nora                    No           08:26 PM, 21st Mar                     Nora                    Thank you           08:26 PM, 21st Mar                   rayan                   Happy to help you           08:27 PM, 21st Mar                     Nora                    Thanks           08:27 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4059535